/*
Theme Name: Generatepress Child
Template: generatepress
*/
.logo-img {
	margin: 0;
}
.head-text {
	margin: 0;
	font-weight: 600;
	margin: 0 auto;
	display: block;
}
.header-box {
	margin: 0;
}
.wp-block-group__inner-container {
	padding: 10px;
}
.number::before {
	content: url(/wp-content/uploads/2021/04/telephone.png);
	padding-right: 5px;
	display: inline-block;
  vertical-align: middle;
  height: 51px;
}
.number, .address {
	margin: 0;
	margin: 0 auto;
	display: block;
}
.button-call, .button-call:hover {
	  color: #fff;
    background-color: #44618D;
    border-radius: 14px;
    text-transform: uppercase;
    padding: 3px 0;
    font-size: 20px;
    text-decoration: none;
    line-height: 35px;
    display: block;
    width: 235px;
    margin: 0 auto;
	margin-top: 10px;
}
.butzam, .butzam:hover {
    font-size: 14px;
    line-height: 1.15;
    background: #ffc500;
    color: black;
    padding: 6px;

}
.logo-address::before {
		content: url(/wp-content/uploads/2021/04/point.png);
	padding-right: 5px;
	display: inline-block;
  vertical-align: middle;
  height: 27px;
}
.head-col {
	margin-bottom: 15px;
}
@media screen and (max-width: 800px) { .logo-img, .head-text {
	text-align: center;
}
}
.list {
	list-style: none;
}
.list li {
	    background: url(/wp-content/uploads/2021/04/point2.png) no-repeat center left;
    padding-left: 25px;
}
.portfolio {
	width: 261px;
    margin: 0 auto;
    height: 332px;
    background: url(/wp-content/uploads/2021/04/portfolio_bg.png) no-repeat top center;
    padding: 10px;
}
.portfolio figcaption {
	font-size: 18px;
}
.kontakty-other-city a:hover {
    background: url(/wp-content/uploads/2021/04/menu_bg.png) repeat-x top center;
    color: #fff;
    border-radius: 17px;
}
.kontakty-other-city a {
    padding: 0px 10px 5px;
    border-bottom: none;
}
.big-number {
	margin: 0;
}
.company-row {
	padding-top: 15px;
  border-top: 1px solid #eaeaea;
	margin: 0 !important;;
}
.testimonial_author {
	background: url(/wp-content/uploads/2021/04/quote.png) no-repeat top left;
    padding: 0 0 0 17px;
}
.testimonial_author img {
	margin: 0 10px 0 0;
    border-radius: 50%;
    width: 77px;
	vertical-align: middle;
}
.tab {
    width: 100%;
    max-width: 1184px;
    margin: 0 20px;
    border: 1px solid #eeeeee;
    border-collapse: collapse;
    background: #f7f7f7;
}
.tab tr.color2 {
    background: #bdd6ee;
}
.tab tr.color {
    background: #9cc2e5;
    color: #ffffff;
    border-top: #ffffff;
}
#kalkuljator .step {
    border: 2px solid #42537f;
    padding: 30px 35px 20px;
    margin: 10px 10px;
    position: relative;
}
#kalkuljator .step .row {
    margin: 0 0 10px;
}
#kalkuljator .step div {
    padding: 0;
}
fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after {
    display: table;
    content: " ";
}
@media (min-width: 992px) {
.col-md-7 {
    width: 58.33333333%;
}
}
@media (min-width: 992px) {
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}
}
#kalkuljator .step input[type="text"] {
    background: #efefef;
    height: 35px;
    border: 0;
    width: 110px;
    padding: 0 10px;
}
#kalkuljator .step p.label_text {
    line-height: 35px;
}
#kalkuljator p {
    margin: 0;
}
@media (min-width: 992px) {
.col-md-5 {
    width: 41.6666666%
	}
.text-right {
    text-align: right;
}
.clearfix:after, .dl-horizontal dd:after, .container:after, .container-fluid:after, .row:after, .form-horizontal .form-group:after, .btn-toolbar:after, .btn-group-vertical>.btn-group:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .pager:after, .panel-body:after, .modal-footer:after {
    clear: both;
}
#kalkuljator .step select {
    background: #efefef;
    height: 35px;
    border: 0;
    width: 100%;
    padding: 0 10px;
}
	@media (min-width: 992px) {
.col-md-12 {
    width: 100%;
}
	}
	}
#kalkuljator .step p.points {
    height: 1px;
    margin: 10px 0 5px;
    border-bottom: 2px dotted #d9d9d9;
}
#price1 {
    font-size: 28px !important;
    color: #414f7a;
}
#kalkuljator #step1 .button {
    margin: 20px auto 0;
    width: 250px;
    height: 50px;
    background: url(/wp-content/uploads/2021/04/call_master.png) no-repeat top center;
    border: 0;
    display: block;
    text-decoration: none;
}
#kalkuljator .step p.next_button {
    text-align: center;
    position: absolute;
    bottom: 30px;
    width: 100%;
    left: 0;
}
.big-list {
	
}
.block_left {
    float: left;
    margin-right: 15px;
    margin-bottom: 10px;
    width: 50px;
}
table.price_sup {
    border: none;
    border-bottom: 4px solid #9cc2e5;
    margin: 0 20px;
}
table.price_sup tr:first-child {
    border-left: 4px solid #2e74b5;
    border-right: 4px solid #2e74b5;
    padding: 10px 10px 10px 10px;
}
table.price_sup th {
    font-size: 18px;
    text-align: center;
    font: bold 18px/25px Play, Arial, Helvetica, sans-serif;
    color: #fff;
    background: #2e74b5;
    border: none;
    padding: 10px 10px 10px 15px;
    vertical-align: middle;
}
table.price_sup tr.row_td {
    border-right: 4px solid #9cc2e5;
    background: #9cc2e5;
    color: #fff;
}
table.price_sup tr {
    border-right: 4px solid #9cc2e5;
	border-right: 4px solid #9cc2e5;
}
table.price_sup td:first-child {
    border-left: 1px solid #dddbdb;
    text-align: left;
}
.index_prew {
    position: relative;
}
.home-link {
	border-bottom: 1px solid #C6D5E5;
    padding-bottom: 1%;
	margin: 0;
}

.link-list {
	position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    top: 20px;
    background: rgba(255,255,255, 0.7);
    padding: 5px;
    display: none;
}
.holder:hover .link-list {
    display: block;
}
.link-img {
    width: 100%;
    max-width: 308px;
    height: 267px;
    object-fit: cover;
}
.link-list p {
    margin-top: 80px;
}
.link-list a {
	color: #000!important;
}
.link-figcaption figcaption {
	font-size: 20px;
} 
.link-list a:hover {
	text-decoration: underline;
}
}
.work-img img{
	max-width: 84px!important;
}